---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.8 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.8-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.17.8-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.8
revision: '0'
version: '3.17'
built: '2024-06-19T18:12:08.230587'
uploaded: '2024-06-19T18:31:10.674949'
imported: '2024-06-19T18:36:28.423972'
import_id: ami-023b80cda4a5c9588
import_region: us-west-2
signed: '2024-06-19T18:36:43.648119'
published: '2024-06-20T20:45:24.167346'
released: '2024-06-20T14:49:02.136628'
artifacts:
  ap-south-2: ami-066acf3472cb2bcfd
  ap-south-1: ami-00a5bc4ceef067918
  eu-south-1: ami-07777285c3d856995
  eu-south-2: ami-078623240f312493a
  me-central-1: ami-0b57aff932bc0046b
  il-central-1: ami-0b524eba50420b3a4
  ca-central-1: ami-0fd6ec7c5f8b1e173
  eu-central-1: ami-0213cd6827918909d
  eu-central-2: ami-0004c3a82687d2c37
  us-west-1: ami-0e3c957b9b053bfd3
  us-west-2: ami-023b80cda4a5c9588
  af-south-1: ami-08f8aa39369b79719
  eu-north-1: ami-006a825e562cc78b3
  eu-west-3: ami-0091321eac4cc5a80
  eu-west-2: ami-0bd1b6e78f917cde9
  eu-west-1: ami-01e79581d1fc0f721
  ap-northeast-3: ami-04dcdb6a9e52c3246
  ap-northeast-2: ami-0c3dec5722eb60bc0
  me-south-1: ami-03f174afd64731ddc
  ap-northeast-1: ami-0ec573ff10d22a83d
  sa-east-1: ami-098f3fcac50cefe6d
  ap-east-1: ami-013baf8e6f8a1a0d6
  ap-southeast-1: ami-0e97906ad2129c340
  ap-southeast-2: ami-0a785f52ca399208c
  ap-southeast-3: ami-066459644312ff9bb
  ap-southeast-4: ami-0c0188abee9f95345
  us-east-1: ami-0f7ee24bf7ef5b501
  us-east-2: ami-082b0a3c23dd0ea64
metadata_updated: '2024-06-20T20:45:24.180744'
